@charset "utf-8";

/*=========

CSS 文档说明:

缩写    全称

m       margin

w       width

f       float

l       left

r       right

==========*/

body{ padding:0;margin:0;background:url(images/bg.jpg) repeat-x top #E9E9DD;font:normal 12px/180% "宋体";}

h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}

div{text-align:left;font:normal 12px/180% "宋体";}

li,p {text-align:left;}

a:link,a:visited{color:#000;text-decoration:none}

a:hover{color:#000;text-decoration:underline}

img{border:none}

ol,ul,li{list-style:none;}

/*ico all*/

.search,.p1_left h2 span,.baike input.baike_input,.p3_content .p2_center h2.title1 span,.p5_center h2.title1 span,.p5_center h2.title2 span{background:url(images/ico_all.png) no-repeat;}

/*head*/

.head{margin:0 auto;width:980px;height:auto;}

.head span{float:left;margin-top:6px;display:block;width:850px;height:33px;background:url(images/head_bg.gif) repeat-x top;border:1px solid #EDE7CC;color:#634110;border-bottom:none;line-height:33px;}

.head span a{margin:0 11px;color:#634110;}

.head img{float:right;margin:2px 10px 0 0;}

/*nav*/

.cpc_nav{height:78px;text-align:center;background:#F7F7EE;padding:5px 0;}

.cpc_nav ul li{float:left;width:480px;padding:6px 8px 0 8px;}

.cpc_nav li.one{width:465px;}

.cpc_nav li span{background:#e00;color:#fff;font:700 14px "宋体";display:block;padding:2px;float:left;margin:0 3px 0 3px;}

.cpc_nav li span a{color:#fff;margin:0;}

.cpc_nav li span a:link,.cpc_nav li span a:visited,.cpc_nav li span a:hover{color:#fff;}

.cpc_nav li a{margin:0 5px 0 4px;}

/*mar news*/

.cpc_mar{background:#fff;padding:10px 10px 0 10px;width:960px;font-size:14px;height:35px;border-top:5px solid #C6B572;border-bottom:1px solid #EDE7D0;color:#634110;}

.cpc_mar span{float:left;display:block;width:460px;}

.cpc_mar span a{background:url(images/dian.gif) no-repeat 0px 5px;margin:0 5px;padding:0 0 0 8px;}

.cpc_mar div{float:right;width:480px;font-size:14px;}

.cpc_mar div input{width:160px;height:21px;vertical-align:middle;border:1px solid #B0AA92;border-right:none;}

.cpc_mar div .search{background-position:0px 0px;width:26px;height:23px;border:none;}

.cpc_mar div a{margin:0 5px;}

/*cpc main news*/

.cpc_main{background:#fff;text-align:center;padding:13px 0 0 0;}

.cpc_main p{margin-top:5px;font-size:14px;text-align:center;}

.cpc_main p a{margin:0 8px;}

/*layout content*/

.p1_content{height:auto;width:960px;padding:10px;background:#fff;}

.p1_left_c{width:725px;}

.p1_left{width:350px;}

.p1_center{width:350px;margin-left:15px;background:#fff;}

.p1_center1{width:350px;margin-left:15px;background:#fff;}

.p1_right{width:226px;height:auto;}

.p1_right table{text-align:center;width:150px;margin:0 auto;}

.p1_right table img{border:1px solid #fff;}

.p1_right table td{padding-bottom:2px;}

.p1_right table.name{width:190px;}

.p1_right table.name td{padding:0;}

.p1_right p.list{text-align:center;padding:8px 0;font:700 14px "宋体";}

.p1_right p.list a{color:#9C0002;}

h2.title{margin:15px auto 11px auto;width:100%;height:15px;background:url(images/title_bg.gif) no-repeat right;font:700 12px/130% "宋体";}

h2.title span{float:left;color:#c00;display:block;background-position:0px -23px;padding:0 5px 0 20px;font-size:14px;background-color:#fff;}

h2.title a{color:#9B6D2C;float:right;font-weight:400;margin:0 30px 0 0;}

h2.title a:link,h2.title a:visited,h2.title a:hover{color:#9B6D2C;}

h2.title span a{float:none;font-weight:700;margin:0;color:#c00;}

h2.title span a:link,h2.title span a:visited,h2.title span a:hover{color:#c00;}

.p1_box{width:100%;margin:0 auto;}

.p1_box p img{float:left;margin:0 10px;background:#F7F7F7;border:1px solid #DFDFDF;padding:3px;}

.p1_box p strong{display:block;}

.p1_box p strong a:link,.p1_box p strong a:visited,.p1_box p strong a:hover{color:#000;}

.p1_box p a:link,.p1_box p a:visited,.p1_box p a:hover{color:#9B6D2C;}

.mov p img{background:url(images/mov_bg.gif) no-repeat;padding:4px 4px 13px 4px;}

h2.fangtan span{background-position:0px -37px;}

.p1_box ul{display:block;width:95%;background:url(images/dian_top.gif) repeat-x top;padding:7px 0;margin-top:12px;}

.p1_nav{width:100%;height:23px;color:#CA0000;font-weight:700;background:#EAE5CE;text-align:center;}

.p1_nav a:link,.p1_nav a:visited,.p1_nav a:hover{margin:0 8px;color:#CA0000;}

.p1_center h2{font:700 18px "黑体";margin:5px auto 0 auto;}

.p1_center h2 a:link,.p1_center h2 a:visited,.p1_center h2 a:hover{color:#CA0000;}

.p1_center ul{display:block;margin:0px auto 10px auto;background:url(images/dian_top.gif) repeat-x bottom;padding:10px 0;}

.p1_center ul li{padding:2px 0 2px 10px;}

.p1_mar{width:100%;margin-top:10px;height:62px;background:#9F7C54;}

.p1_mar ul li{float:left;padding:5px 10px;}

h2.title1{background:#fff;margin-bottom:5px;}

h2.title1 span{background:url(images/kuai.gif) no-repeat 3px 5px;}

h2.title2{border-bottom:1px solid #E1D9BA;padding-bottom:5px;}

.p1_box_list p{background:#F6F5ED;border-top:1px solid #E1D9BA;padding:7px 0 10px 0;}

.p1_box_list ul{background:none;margin-top:3px;}

.p1_box_list ul li{padding:2px 0 2px 0;font-size:14px;}

.p1_box_list ul li span{margin-right:5px;}

.p1_box_list li span a{color:#B01212;font-weight:700;}

.p1_box_list li span a:link,.p1_box_list li span a:visited,.p1_box_list li span a:hover{color:#B01212;}

.baike{width:100%;padding:3px 0 0 0;height:25px;background:#C6B572;}

.baike span{color:#B01212;font:700 14px "宋体";}

.baike span a:link,.baike span a:visited,.baike span a:hover{color:#B01212;}

.baike input{width:100px;vertical-align:middle;height:18px;border:1px solid #AAAD92;border-right:none;}

.baike input.baike_input{width:24px;height:20px;border:none;background-position:0px -53px;}

.baike a{margin:0 4px;}

/*p1 right content*/

.baodao{width:100%;height:auto;background:#F1E5CB;border-top:2px solid #C6B572;}

.baodao h3{text-align:center;padding:10px 0;}

.p1_note{width:208px;padding:10px 8px 0 8px;border:1px solid #E1D9BA;border-top:none;background:#F6F5ED;}

.baodao h5{background:#CA0000;text-align:center;color:#fff;font-size:14px;margin:0px auto 13px auto;width:92%;}

.baodao h5 a:link,.baodao h5 a:visited,.baodao h5 a:hover{color:#fff;}

.p1_note p{margin:3px auto;}

.p1_note p.t1{font-size:14px;}

.p1_note textarea{width:208px;height:45px;margin:5px 0 4px 0;}

.p1_note p a:link,.p1_note p a:visited,.p1_note p a:hover{color:#ca0000;}

.p1_note p span{float:right;margin:-20px 0 0 0;}

.cpc_input{background:#FC6701;color:#fff;border:none;padding:0 5px;}

.p1_note ul{display:block;margin-bottom:5px;}

.p1_note ul li{width:100%;}

.p1_note ul li.top{padding:8px 0 0 0;background:url(images/dian_top.gif) repeat-x bottom;color:#9B6D2C;}

.p1_note ul li.top span{float:right;margin-top:-20px;}

/*20101206*/

.p1_note h5{text-align:center;margin-bottom:8px;color:#c00;background:url(images/dian_center.gif) repeat-x center;font-size:14px;}

.p1_note h5 span{background:#F6F5ED;padding:0 5px;}

.p1_note h5 span a:link,.p1_note h5 span a:visited,.p1_note h5 span a:hover{color:#c00;}

.p1_note ul li{float:left;width:45px;padding:0 0 5px 5px;}

.p1_note ul.dot_12 li{float:none;width:100%;padding:0 0 0 10px;}

/*p2 content*/

.p2_content{width:960px;padding:5px 10px;height:auto;background:#fff;}

.p2_title{width:100%;height:40px;background:url(images/t1_bg.gif) repeat-x top;}

.p2_title img{float:left;margin:5px 0 0 10px;}

.p2_title span{float:right;margin:8px 0 0 0;}

.p2_title span a{margin:0 10px;}

.p2_left{width:335px;}

.p2_center{width:335px;margin-left:15px;}

.p2_right{width:250px;background:#F6F5ED;border:1px solid #E1D9BA;}

.p2_left div.p1_box{margin-bottom:10px;}

.p2_left ul li{font-size:14px;padding:2px 0;}

.p2_left ul li span{background:#C84040;margin:0 10px 0 0;font-weight:700;color:#fff;}

.p2_center ul{background:none;margin:0;padding:0;}

.p2_center ul li{padding:2px 0 2px 10px;}

.p2_right h3{width:100%;height:26px;background:url(images/title_bg1.gif) repeat-x top;}

.p2_right h3 span{float:left;margin-left:10px;display:block;width:89px;height:20px;background:url(images/title_bg2.gif) no-repeat;text-align:center;padding:8px 0 0 0;}

.p2_right h3 span a{float:none;font-size:14px;margin:0;font-weight:700;color:#B01212;}

.p2_right h3 span a:link,.p2_right h3 span a:hover,.p2_right h3 span a:visited{color:#B01212;}

.p2_right h3 a{float:right;color:#9B6D2C;font:400 12px "宋体";margin:10px 20px 0 0;}

.p2_right ul{display:block;width:92%;margin:8px auto;}

.p2_right ul.dot_12 a{color:#900;}

.peo_list li{float:left;text-align:center;padding:5px 3px 0px 3px;}

.peo_list li img{display:block;}

.name_list li{float:left;padding:0 9px;}

/*p3 content*/

.p3_content .p2_title{background:url(images/t2_bg.gif) repeat-x top;}

.p3_login{width:334px;padding:8px 0 0 0;text-align:center;height:31px;background:url(images/login_bg.gif) no-repeat;}

.p3_login input{width:100px;height:20px;border:1px solid #C5C5C5;color:#9B6D2C;font-size:14px;vertical-align:middle;margin:0 2px;}

.p3_login a{font:700 14px "宋体";color:#c00;margin:0 10px;}

.p3_login a:link,.p3_login a:hover,.p3_login a:visited{color:#c00;}

.p3_content .p2_left ul li span,.p4_content .p2_left ul li span{background:none;}

.p3_content .p2_left li{padding:3px 0;}

.feat{width:333px;height:auto;}

.feat_t{width:100%;height:27px;background:url(images/title_bg3.gif) repeat-x top;}

.feat_t ul li{float:left;width:79px;height:27px;text-align:center;padding:0;margin:0 5px;}

.feat_t ul li.one{background:url(images/title_bg4.gif) no-repeat;}

.feat_t li a{color:#FAEEB6;font-weight:700;}

.feat_c{width:331px;border:1px solid #C6B572;padding-bottom:8px;border-top:none;}

.p2_left .feat_c ul li{padding:0 0 0 10px;margin:0 0 0 5px;}

.feat_c p{font-size:14px;margin:5px auto;width:95%;}

.feat_c p span{background:#C6B572;font-weight:700;font-size:16px;color:#901414;margin:0 10px 0 0;}

.feat_c p a{margin:0 5px;}

.p3_content .p2_center h2.title1 span{background-position:0px -73px;}

.p3_content .p2_center .p1_box p{margin:15px auto;}

.p3_content .p2_left ul{margin:0 auto;padding:0;}

.p3_content h4,.p5_right h4{width:251px;height:27px;background:url(images/title_bg5.gif) no-repeat;}

.p3_content h4 span,.p5_right h4 span{float:left;margin:8px 0 0 0;padding:0 0 0 20px;display:block;color:#B01212;font:700 14px "宋体";}

.p3_content h4 a,.p5_right h4 a{float:right;color:#9B6D2C;font-size:12px;font-weight:400;margin:3px 10px 0 0;}

.p3_sur{width:98%;text-align:left;margin:10px auto;}

.p3_sur p{margin:2px auto;width:100%;}

.p3_right{width:250px;}

.p3_right h4.title5 a{font-size:14px;margin:5px 45px 0 0;}

.paper_list{width:98%;display:block;height:auto;}

.paper_list li{float:left;width:45px;font-size:14px;padding:1px 5px;}

/*p4 content*/

.p4_content .p2_title{background:url(images/t3_bg.gif) repeat-x top;}

.p4_content .p2_left .p1_box{padding:0;margin:0;}

.p4_pic{width:98%;margin:5px auto 0 auto;}

.p4_pic ul li{float:left;text-align:center;padding:0 15px;font-size:12px;}

.p4_pic li img,.infor li img{background:#F7F7F7;border:1px solid #DFDFDF;padding:3px;display:block;}

.p4_center ul li{font-size:14px;padding:4px 0;}

.p4_center li span{display:block;margin-right:5px;float:left;padding:0 1px;font-weight:700;color:#fff;background:#C84040;}

.p4_center li span a:link,.p4_center li span a:visited,.p4_center li span a:hover{color:#fff;}

.p4_center p{padding:10px 0 0 0;}

.p4_center p a{display:block;float:left;width:145px;height:29px;background:url(images/tui_bg.gif) no-repeat;text-align:center;margin:0 5px;color:#B01212;font:700 14px/29px "宋体";}

.p4_center p a:link,.p4_center p a:visited,.p4_center p a:hover{color:#B01212;}

.p4_right h3 span{width:130px;height:26px;background:url(images/title_bg6.gif) no-repeat;}

/*p5 content*/

.p5_content .p2_title{background:url(images/t4_bg.gif) repeat-x top;}

.p5_pic{margin:8px auto;text-align:center;font-size: 14px;}

.p5_people{width:100%;height:auto;background:#E5DAAC;padding-bottom:3px;}

.p2_left .p5_people li{width:96%;padding:2px 0 2px 5px;}

.p2_left .p5_people li span{display:block;float:left;padding:0px 4px;background:#E04F00;text-align:center;width:76px;height:20px;}

.p5_people li span a:link,.p5_people li span a:visited,.p5_people li span a:hover{color:#FFF;}

.p5_people li a{margin:0 4px;}

.p5_center h2.title1{border-bottom:2px solid #E6DFC5;padding-bottom:5px;}

.p5_center h2.title1 span{background-position:0px -88px;}

.p5_center h2.title2 span{background-position:0px -104px;height:21px;}

.serial{width:98%;margin:5px auto;}

.serial ul li{float:left;text-align:center;padding:5px 10px 0 10px;}

.serial li img,.infor li img,.p6_pic table td img{display:block;}

.p5_right{width:252px;}

.liter{width:252px;height:99px;border:1px solid #A9964E;}

.liter ul li{float:left;text-align:center;background:url(images/li_bg.gif) no-repeat;width:22px;font-size:14px;height:89px;line-height:100%;padding:10px 0 0 0;}

.liter li.title{background:#DFBD7B;height:89px;padding:10px 0 0 0;width:29px;color:#B01212;font-weight:700;line-height:130%;border-left:1px solid #A9964E;border-right:1px solid #A9964E;}

.p5_right h4{margin-top:10px;}

.p5_right h4 span{padding-left:30px;}

.infor li{float:left;text-align:center;padding:7px 3px;}

.p5_right .name_list li{padding:2px 5px;}

.p5_right p{text-align:center;margin-top:5px;width:100%;}

/*p6 content*/

.p6_content .p2_title{background:url(images/t5_bg.gif) repeat-x top;}

.p6_left{width:680px;}

.p6_box{width:335px;}

.p6_box h2{margin-bottom:8px;border-bottom:2px solid #E1D9BA;padding-bottom:5px;}

.p6_box img{float:left;border:1px solid #ccc;margin:0 5px 0 0;}

.p6_box ul.dot_14{float:right;width:195px;}

.p6_box ul li{padding:2px 0 2px 10px;}

.p6_box p{float:left;width:186px;height:78px;margin-top:5px;background:#D25050;}

.p6_box p a{color:#fff;margin:0 4px;font:700 12px/200% "宋体";}

.p6_box p a:link,.p6_box p a:hover,.p6_box p a:visited{color:#fff;}

.p6_pic{width:100%;}

.p6_pic h5{background:url(images/title_bg7.gif) no-repeat left center;color:#fff;font:700 14px "宋体";height:22px;padding:8px 0 0 25px;margin:15px auto 10px auto;}

.p6_pic table td{padding:0 8px;text-align:center;}

.p6_pic li img{border:1px solid #5C100F;}

.p6_content .p2_right li a{color:#000;}

.dangjian_web{width:98%;margin:5px auto;}

.dangjian_web li{float:left;width:auto;padding:1px 5px;}

/*p7 content*/

.p7_content .p2_title{background:url(images/t6_bg.gif) repeat-x top;}

.p7_left{width:340px;}

.p7_center{width:320px;margin-left:15px;}

.p7_right{width:255px;}

.p7_content h3{border-bottom:2px solid #DCBD41;padding:0 0 1px 0;margin:5px auto;}

.p7_content h3.title{text-align:right;}

.p7_meng{width:100%;}

.p7_meng h4{width:25px;height:315px;border-right:2px solid #DCBD41;float:left;margin-right:3px;}

.link{width:948px;height:32px;padding:8px 0 0 10px;border:1px solid #E1D9BA;background:#F6F5ED;margin:10px auto;}

.link span{color:#c00;font:700 14px "宋体";}

.link select{width:155px;margin:0 5px 0 10px;}

 /*=other class=*/

.m0{margin:0 auto;}

.m10{margin:10px auto;}

.m5{margin:5px auto;}

.fl{float:left;}

.fr{float:right;}

.dot_12 li{background:url(images/dian_page.gif) no-repeat 0 9px;padding-left:10px;}

.dot_14 li{background:url(images/dian_page.gif) no-repeat 0 11px;padding-left:10px;font-size:14px;}

.w980{width:980px;}

.banner{width:100%;}

.bgnone{background:none;}

.line_dian{background:url(images/line_dian1.gif) repeat-x top;height:3px;width:98%;margin:5px auto;}

.line{width:97%;margin:10px auto 0 auto;height:1px;background:#F2BFBF;overflow:hidden;}

/*=copyright=*/

#copyright{clear:both;color:#000;padding:10px 0;width:980px;height:auto;color:#333;font-size:12px;margin:5px auto;text-align:center;background-color:transparent;}

#copyright p{margin:0 0 2px;text-align:center;}

#copyright p.p1{line-height:150%;width:90%;text-align:center;margin:15px auto 5px auto;padding:0 0 0 20px;color:#ED0200;}

#copyright p.p1 a{color:#ED0200;text-decoration:none;}

#copyright p.p2{text-align:center;margin:8px 0 0;}

/*=clear float=*/

.clear{clear:both;}

.clearfix:after{display:block;clear:both;content:".";visibility:hidden; height:0;}

.link02{ padding:10px 0;}
.link02 a{ padding:0 10px;}
